[Bug 88054] Re: supercollider install failed dependencies problem libjack>0-80 but 0-100 is installed

octoberdan dan at october5th.net
Sat Jun 23 04:43:14 BST 2007


*** This bug is a duplicate of bug 32460 ***
    https://bugs.launchpad.net/bugs/32460

Is this a bug or what? I'm trying to install ubuntustudio-audio on amd64
feisty, but am also experiencing problems:

"Package libjack0.80.0-0 has no installation candidate"

What's up with this? Is it safe to install the Debian version:

http://packages.debian.org/cgi-
bin/download.pl?arch=amd64&file=pool%2Fmain%2Fj%2Fjack-audio-connection-
kit%2Flibjack0.80.0-0_0.99.0-6_amd64.deb&md5sum=f731dd6c8ea1761d5301b4445aa65b5f&arch=amd64&dist=oldstable&type=unofficial

?

-- 
supercollider install failed dependencies problem libjack>0-80 but 0-100 is installed
https://bugs.launchpad.net/bugs/88054
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber (via bug 32460).



More information about the Ubuntu-universe-sponsors mailing list